Imports System.Data
Imports System.Data.OleDb
Public Class Form3
    Dim frm1 As New Form1
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        SQL = "update table1 set name ='" & TextBox1.Text & "',city ='" & _
              TextBox2.Text & "',mobile='" & TextBox3.Text & "' where mobile='" & mobile & "'"
        Dim change As New OleDbCommand(SQL, dbconn)
        dbconn.Open()
        change.ExecuteNonQuery()
        dbconn.Close()
        MsgBox("لقد تمت عملية التعديل والحفظ في قاعدة البيانات بنجاح", , "نتيجة عملية التعديل")
        Me.Close()
        frm1.Show()
    End Sub
    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        Me.Close()
        frm1.Show()
    End Sub
End Class